Cyberduck Mountain Duck CLI

#2547 closed defect (duplicate)

Files and folders not showing until new file or folder is created

Reported by: jakers.douglas@… Owned by: dkocher
Priority: high Milestone: 3.0.3
Component: core Version: 3.0.2
Severity: critical Keywords:
Cc: Architecture:
Platform:

Description

Files and folders are not shown in the browser window unless a new file or folder is created. Short screen capture attached to illustrate problem.

Change History (3)

comment:1 in reply to: ↑ description Changed on Sep 5, 2008 at 10:04:47 AM by anonymous

Replying to jakers.douglas@gmail.com:

Files and folders are not shown in the browser window unless a new file or folder is created. Short screen capture attached to illustrate problem.

Couldn't attach file - link to screen capture here:

http://www.daylesfordorganic.com/content/ebiz/lightmaker/resources/images/cyberduck.mov

comment:2 Changed on Oct 18, 2008 at 2:43:56 PM by dkocher

  • Milestone changed from 3.1 to 3.0.3
  • Resolution set to duplicate
  • Status changed from new to closed

Thanks for the screencast. Can you provide the transcript from View → Log Drawer. This sounds like a duplicate of #2445. You want to check if the issue is resolved in the latest nightly build.

comment:3 Changed on Oct 21, 2008 at 8:44:08 AM by anonymous

Hi, I can confirm that the latest nightly build has fixed the bug.

FYI the transcript from the log as follows:

220 ProFTPD 1.3.1rc3 Server ready. USER daylesfordtesttemplates 331 Password required for daylesfordtesttemplates PASS 230 Anonymous access granted, restrictions apply NOOP 200 NOOP command successful SYST 215 UNIX Type: L8 STAT / 211-Status of /:

drwxrwxr-x 46 vendaftp ftp 4096 Sep 12 11:26 . drwxrwxr-x 46 vendaftp ftp 4096 Sep 12 11:26 .. drwxrwxr-x 2 vendaftp ftp 4096 Oct 5 2005 css drwxrwxr-x 4 vendaftp ftp 4096 Oct 1 10:07 images drwxrwxr-x 2 vendaftp ftp 4096 May 23 2006 javascript drwxrwxr-x 8 vendaftp ftp 4096 Sep 15 15:16 resources drwxrwxr-x 42 vendaftp ftp 4096 Oct 9 16:01 templates

211 End of status NOOP 200 NOOP command successful STAT /images 211-Status of /images:

drwxrwxr-x 4 vendaftp ftp 4096 Oct 1 10:07 . drwxrwxr-x 46 vendaftp ftp 4096 Sep 12 11:26 ..

211 End of status CWD /images 250 CWD command successful TYPE I 200 Type set to I FEAT 211-Features:

MDTM REST STREAM SIZE

211 End PASV 227 Entering Passive Mode (216,219,74,15,252,211). STOR 1 150 Opening BINARY mode data connection for 1 226 Transfer complete SITE UTIME 1 20081020135101 20081020135101 20081020135100 UTC 500 'SITE UTIME' not understood NOOP 200 NOOP command successful STAT /images 211-Status of /images:

drwxrwxr-x 4 vendaftp ftp 4096 Oct 20 12:51 . drwxrwxr-x 46 vendaftp ftp 4096 Sep 12 11:26 .. -rw-rw-r-- 1 vendaftp ftp 97193 Nov 21 2006 0047.jpg -rw-rw-rw- 1 vendaftp ftp 0 Oct 20 12:51 1 -rw-rw-r-- 1 vendaftp ftp 896062 Jul 7 2005 Thumbs.db -rw-rw-r-- 1 vendaftp ftp 99 Jul 7 2005 bn_instock.gif -rw-rw-r-- 1 vendaftp ftp 107 Jul 7 2005 bn_lowstock.gif -rw-rw-r-- 1 vendaftp ftp 107 Jul 7 2005 bn_preorder.gif -rw-rw-r-- 1 vendaftp ftp 361 Jul 7 2005 bt_addnewaddress.gif -rw-rw-r-- 1 vendaftp ftp 2470 Jul 7 2005 bt_addreminder.gif -rw-rw-r-- 1 vendaftp ftp 376 Jul 7 2005 bt_backtomyaccount.gif -rw-rw-r-- 1 vendaftp ftp 336 Jul 7 2005 bt_calculate.gif -rw-rw-r-- 1 vendaftp ftp 309 Jul 7 2005 bt_cancelitems.gif -rw-rw-r-- 1 vendaftp ftp 285 Jul 7 2005 bt_checkout.gif -rw-rw-r-- 1 vendaftp ftp 341 Jul 7 2005 bt_continue.gif -rw-rw-r-- 1 vendaftp ftp 370 Jul 7 2005 bt_continueshopping.gif -rw-rw-r-- 1 vendaftp ftp 1957 Jul 7 2005 bt_deletereminder.gif -rw-rw-r-- 1 vendaftp ftp 249 Jul 7 2005 bt_done.gif -rw-rw-r-- 1 vendaftp ftp 243 Jul 7 2005 bt_edit.gif -rw-rw-r-- 1 vendaftp ftp 538 Jul 7 2005 bt_editreminder.gif -rw-rw-r-- 1 vendaftp ftp 395 Jul 7 2005 bt_emailpassword.gif -rw-rw-r-- 1 vendaftp ftp 344 Jul 7 2005 bt_placeyourorder.gif -rw-rw-r-- 1 vendaftp ftp 284 Jul 7 2005 bt_previous.gif -rw-rw-r-- 1 vendaftp ftp 287 Jul 7 2005 bt_register.gif -rw-rw-r-- 1 vendaftp ftp 279 Jul 7 2005 bt_remove.gif -rw-rw-r-- 1 vendaftp ftp 272 Jul 7 2005 bt_reorder.gif -rw-rw-r-- 1 vendaftp ftp 303 Jul 7 2005 bt_send.gif -rw-rw-r-- 1 vendaftp ftp 333 Jul 7 2005 bt_updatebasket.gif -rw-rw-r-- 1 vendaftp ftp 301 Jul 7 2005 bt_vieworder.gif drwxrwxr-x 2 vendaftp ftp 4096 Sep 13 2006 bulkemailimages -rw-rw-r-- 1 vendaftp ftp 2807 Jul 7 2005 creditcards.gif drwxrwxr-x 18 vendaftp ftp 4096 Oct 1 10:11 home -rw-rw-r-- 1 vendaftp ftp 205 Jul 7 2005 icon_email.gif -rw-rw-r-- 1 vendaftp ftp 197 Jul 7 2005 icon_giftwrap.gif -rw-rw-r-- 1 vendaftp ftp 280 Jul 7 2005 icon_phone.gif -rw-rw-r-- 1 vendaftp ftp 93 Jul 7 2005 icon_post.gif -rw-rw-r-- 1 vendaftp ftp 111 Jul 7 2005 icon_print.gif -rw-rw-r-- 1 vendaftp ftp 251 Jul 7 2005 icon_sms.gif -rw-r--r-- 1 vendaftp ftp 388 Jun 12 12:54 left.gif -rw-rw-r-- 1 vendaftp ftp 1299 Jul 7 2005 logo.gif -rw-rw-r-- 1 vendaftp ftp 572 Jul 7 2005 logo_venda.gif -rw-r--r-- 1 vendaftp ftp 344326 Feb 22 2008 mothers.jpg -rw-rw-r-- 1 vendaftp ftp 113 Jul 7 2005 status_cancelled.gif -rw-rw-r-- 1 vendaftp ftp 131 Jul 7 2005 status_delivered.gif

211 End of status

Note: See TracTickets for help on using tickets.